/* Home Styles */

#main-content { 
	padding-top:0 !important;
	
}
article{
	border-top-width: 0;
	margin:0 !important;
}
.container{
	width: 100%;
	max-width: 100%;	
}
#footer-bottom .container {
	width:1200px;
	margin:auto;
}

.grey_section {
	background:rgb(236, 240, 245) !important;
}
.white_section {
	background:rgb(255, 255, 255) !important;
}

.et_pb_section {
	background:#ffffff;	
}

.custom-home-topslider .et_pb_slide{
	height: 500px;
}

#intro_and_ticker .et_pb_column, #homepage_latest_news .et_pb_column, #homepage_courses .et_pb_column {
	background:#ffffff;
	border-radius:2px;
}

.page {
	margin:0;
}
.post-content {
	margin:0 !important;
}
 #footer {
	margin:0;
}
#footer-bottom {
	margin:0;
	padding:20px 0;
}
#footer-bottom .container {
	width:90% !important;
}

#main-header {
	box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
}
p:last-of-type {
	margin:0;
}
#main-header .et_pb_text_inner p {
	margin:0 !important;
}

#custom-home-title {
	margin-top:30px !important;
	margin-bottom:30px !important;	
	color:black;
	padding:10px;
}

#custom-home-title h1 {
	letter-spacing:1px !important;
	margin-bottom:30px !important;	
	color:#3C443E !important;
	padding:10px !important;
	text-transform:uppercase !important;
	font-size: 48px !important;
}

#custom-home-title h3 {
	letter-spacing:1px;
	margin-top:30px !important;
	color:#3C443E!important;
	padding:10px !important;
	text-transform:uppercase !important;
	font-size: 32px!important;
}

#custom-home-title:after {
    content: '';
    position: relative;
    width: 100%;
    height: 2px;
    background: #406A48;
    top: 100%;
    left: 0;
	display: block;
}

#custom-home-intro {
	font-size: 18px;
	padding-bottom: 50px!important;
}

#intro_tagline {
	color:#ffffff !important;
	width:100%;
	margin:16px auto 20px auto !important;
	padding: 6px 16px;
	border-radius: 0 20px 0 20px;
	letter-spacing:2px;
	box-shadow: inset 0px 1px 0px rgba(255,255,255,.3),
                    inset 0px 0px 20px rgba(0,0,0,0.1),
                    0px 1px 1px rgba(0,0,0,0.4);
  background: linear-gradient(to bottom,#508559, #406A48);
	
}
#intro_clear {
	clear:left;
}
#home_top_divider {
	margin-bottom:20px !important;
}

.et_pb_divider_hidden {
	background-image:url('/wp-content/themes/Extra-PWA/images/nib_with_line_wide.png') !important;
	background-repeat: no-repeat !important;
	margin:0 auto 16px auto !important;
	background-position: right bottom !important;
	height:22px;
}

.arb_head {
	border-bottom:1pt solid #7cab63;
	margin:0px auto;
	text-transform:uppercase;
}
.intro_list li {
	display:block;
	float:left;
	width:30%;
	text-align:center !important;
	padding:2px 10px;
}

.intro_list li img {
	max-width:120px;
}
.et_pb_row_fullwidth {
	padding:10px !important;
}

/* Home Slider */

.et_pb_slide .et_pb_container {
	margin:0 !important;
	width:100% !important;
	max-width:100% !important;
}

.et_pb_slide_description {
	position:absolute;
	bottom:0px;
	left:0;
	padding:10px 20px 10px 20px;
	background: rgba(64, 106, 72,0.7);
	border-top-left-radius:20px;
	border-top-right-radius:20px;
}

.et_pb_slide_description h2{
	font-size: 28px!important;
	font-weight: normal!important;
}

/* Latst Updates Carousel */

#custom-latest-updates-module-container{
	height: auto;
}

#custom-latest-updates-module-container #latest-updates-outermost {
	position:relative;
	top:-150px;
	z-index:99;
	width: 300px;
	margin-left: 100px;
	margin-bottom:-140px !important;
}

#latest-updates-outermost ul {
	list-style-type: none;
	padding: 0;
}

#latest-updates{
	background:#ffffff;
	border-radius:2px;	
}

.rs-carousel-mask{
	height: 350px;
}

#latest-updates-container{
    border-left: 1px solid rgba(60, 68, 62, 0.07);
    border-right: 1px solid rgba(60, 68, 62, 0.07);
}

#latest-updates-custom-next-container{
	text-align: center;
}

#latest-updates-custom-next, #latest-updates-custom-prev{
	color: #406A48;
    cursor: pointer;
	padding-left: 10px;
	padding-right: 10px;
}

.custom-calendar-text{
	margin-top: .3em;	
}

#latest-updates-header{
	text-align: center;
	font-size: 28px;
	color: #FFFFFF;
	background: rgba(64, 106, 72,0.7);
	padding: 15px;
	border-top-left-radius:20px;
	border-top-right-radius:20px;
	font-family: Montserrat, Helvetica, Arial, Lucida, sans-serif;
}

.latest-updates-icon{
	float: left;
	margin-left: 10px;
	margin-right: 10px;
	color: #406A48;
	position: relative;
	top: 20px;
}

.latest-updates-maincontent{
	display: table-cell;
	vertical-align: top;	
	padding-right: 5px;	
	padding-bottom: 10px;
	padding-top: 10px;	
	font-size: 14px;	
}

.latest-updates-item{
    border-bottom: 1px solid rgba(60, 68, 62, 0.07)!important;
}

/* Newsletter signup (Bloom) */

.et_bloom_optin_3{
	width: 100% !important;
	border-radius:20px;
	margin:10px auto;
	padding:0 !important;
}

.et_bloom_optin_3 .et_bloom_form_container{
	margin-top: 20px!important;
}

.et_bloom_inline_form {
	/*border:1pt solid rgba(60, 68, 62, 0.07);*/
}

.et_bloom_optin_3 .et_bloom_form_text {
	padding:0 !important;
}

.et_bloom .et_bloom_optin_3 .et_bloom_form_header .et_bloom_form_text h2 {
	font-size:12pt !important;
	margin:6px auto;
	padding:6px;
	font-family:Raleway, Helvetica, Arial, Lucida, sans-serif !important;
	display:inline-block !important;
}

.et_bloom .et_bloom_optin_3 .et_bloom_form_header .et_bloom_form_text h2:first-of-type {
	background:#1ba19c;
	font-weight:normal !important;
	color:#ffffff !important;
	padding:15px !important; 
	font-size:28px !important;;
	border-top-left-radius:20px;
	margin:0 !important;
	border-top-right-radius:20px;
	font-family: Montserrat, Helvetica, Arial, Lucida, sans-serif !important;
	display:block !important;
}
.et_bloom_optin_3{
	width: 100% !important;
	margin: 0 !important;
	padding:0 !important;
}
.custom-header-newsletter-title{
    font-weight: normal!important;
    font-size: 14px!important;
    color: #406A48!important;	
}
.et_bloom .et_bloom_optin_3 .et_bloom_form_content {
	padding:0 !important;
}

.et_bloom_optin_3 .et_bloom_popup_input input{
	background:#ffffff;
	border:1pt solid #cccccc !important;
}

.et_bloom_optin_3 p.et_bloom_popup_input{
	margin:auto;
	width: 85% !important;
	/*background:red !important;*/
	padding:0 !important;
}
.et_bloom_optin_3 .et_bloom_subscribe_email input {
	width:100% !important;
}
.et_bloom_optin_3 button{
	padding: 0!important;
	border-radius: 0px!important;
	left: -1px;
	height: 42px;
	width: 15% !important;
}
.et_bloom .et_bloom_optin_3 .et_bloom_form_content .et_bloom_submit_description {
	background-color: #1ba19c; !important;
}
.et_bloom_optin_3 .et_bloom_form_header .et_bloom_form_text h2, .et_bloom_optin_3 .et_bloom_success_container h2{
    font-weight: normal !important;
    /*font-size: 14px!important;
    color: #406A48!important;*/
}

.et_bloom_optin_3 .et_bloom_form_header{
	padding-left: 0!important;
	padding-right: 0!important;
	padding-top: 0 !important;	
}

.et_bloom_optin_3 .et_bloom_button_text:before {
    content: "\f105";
    font-family: FontAwesome!important;
    position:absolute;
	font-size: 32px;
}

.et_bloom_optin_3 .et_bloom_success_message{
	font-size: 18px!important;
}

.et_bloom .et_bloom_optin_3 h2.et_bloom_success_message.et_bloom_animate_message{
	margin-top: 0px!important;
}

/* Course Carousels */

.courseslider-item p a{
	font-weight: normal!important;
	letter-spacing: 1px;
	text-decoration: none!important;
}

.courseslider-description {
	font-size: 16px;
	padding-bottom: 25px;
}

#courseslider-section-grey{
	background: rgb(236, 240, 245) !important;
}

#courseslider-section-white{
	background: rgb(255, 255, 255) !important;
}

/* Bootstrap-style columns */
.courseslider-container .column {
  position: relative;
  float: left;
  min-height: 1px;
  width: 25%;
  padding-left: 4px;
  padding-right: 4px;  
}

.courseslider-container .slick-slide {
	margin: 0 27px;
}

.courseslider-container .slick-list {
	margin: 0 -27px;
}

.slick-prev{
	z-index:99;
}

.slick-arrow:before{
	color: #000 !important; 
}

button.slick-arrow, button.slick-arrow:hover{
	padding: 0px;
	background: none;
}

.courseslider-container .shuffle-bounding-brand-pwa{
	background-color: #406A48;
	height: 250px;
	border-radius: 2px;
}

.courseslider-container .shuffle-bounding-brand-pwa p{
	padding: 5px;
	text-align: center;
}

.courseslider-container .shuffle-bounding-brand-pwa p a{
	color: #ffffff!important;
}

.courseslider-container .shuffle-bounding-brand-faber{
	background-color: #1ba19c;
	height: 250px;
	border-radius: 2px;
}

.courseslider-container .shuffle-bounding-brand-faber p{
	padding: 5px;
	text-align: center;
}

.courseslider-container .shuffle-bounding-brand-faber p a{
	color: #ffffff!important;
}

.courseslider-container .shuffle-bounding-brand-jys{
	background-color: #2c5151;
	height: 250px;
	border-radius: 2px;
}

.courseslider-container .shuffle-bounding-brand-jys p{
	padding: 5px;
	text-align: center;
}

.courseslider-container .shuffle-bounding-brand-jys p a{
	color: #ffffff!important;
}

.courseslider-container .shuffle-bounding-brand-cornerstones{
	background-color: #0a4976;
	height: 250px;
	border-radius: 2px;
}

.courseslider-container .shuffle-bounding-brand-cornerstones p{
	padding: 5px;
	text-align: center;
}

.courseslider-container .shuffle-bounding-brand-cornerstones p a{
	color: #ffffff!important;
}

.courseslider-container .shuffle-bounding-brand-police{
	background-color: #01188f;
	height: 250px;
	border-radius: 2px;
}

.courseslider-container .shuffle-bounding-brand-police p{
	padding: 5px;
	text-align: center;
}

.courseslider-container .shuffle-bounding-brand-police p a{
	color: #ffffff!important;
}

@media (max-width:1024px){
	#main-content {
		padding:0px 0 0 0 !important;
	}
	#main-content .container {
		width:100% !important;
	}
	#custom-home-title {
		margin-top:0 !important;
	}
	#custom-home-title h1 {
		font-size:28pt !important;
		margin-bottom:10px !important;
	}
	#custom-home-title h3 {
		font-size:20pt !important;
		margin-top:8px !important;
	}
	.courseslider-item {
		font-size:12pt !important;
	}
}
@media (max-width:980px){
	#custom-latest-updates-module-container #latest-updates-outermost {
    position: static !important;
    top: 0px;
    max-width: 400px;
    width:90%;
    margin: 00px auto !important;
	}
	
	#custom-latest-updates-module-container {
		display:inline-block;
	}
}

@media (max-width:600px){
	.et_pb_slide_description {
		display:none;
	}

	#custom-home-title {
		margin-top:0 !important;
	}
	#custom-home-title h1 {
		font-size:20pt !important;
		margin-bottom:0 !important;
	}
	#custom-home-title h3 {
		font-size:15pt !important;
		margin-top:6px !important;
	}
	.courseslider-item {
		font-size:11pt !important;
	}
	.et_bloom_inline_form {
		width:98% !important;
	}
	.slick-list{
		margin:0 !important;
	}
	.slick-next{
		right:0 !important;
		z-index:99;
	}
	.slick-prev{
		left:0 !important;
		z-index:99;
	}
}